Bug 179337 - [PATCH] graphics/enblend: Fix docs, mtree, add OptionsNG
Summary: [PATCH] graphics/enblend: Fix docs, mtree, add OptionsNG
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-05 17:40 UTC by nemysis
Modified: 2016-09-08 17:50 UTC (History)
3 users (show)

See Also:


Attachments
enblend-4.1.1_1.patch (1.79 KB, patch)
2013-06-05 17:40 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2013-06-05 17:40:00 UTC
- Bump portrevision
- Trim master sites
- Add license
- Fix docs
- Add OptionsNG
- Fix mtree

Port maintainer (grog@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: change, diff: ports)

How-To-Repeat: 
http://portsmon.freebsd.org/portoverview.py?category=graphics&portname=enblend

Build log

https://redports.org/buildarchive/20130604213801-534/
Comment 1 Edwin Groothuis freebsd_committer 2013-06-05 17:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->grog

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Carlo Strub freebsd_committer 2014-09-14 10:30:32 UTC
Is this PR still relevant?
Comment 3 Rusmir Dusko freebsd_committer 2014-09-14 10:54:15 UTC
Relevant is

- Trim master sites
- Add license (GPLv2)
- Fix docs
Comment 4 Dmitry Marakasov freebsd_committer 2016-09-08 17:48:32 UTC
Maintainer timeout
Comment 5 commit-hook freebsd_committer 2016-09-08 17:49:31 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Sep  8 17:48:45 UTC 2016
New revision: 421570
URL: https://svnweb.freebsd.org/changeset/ports/421570

Log:
  - Add LICENSE
  - Switch to USES=localbase
  - Install docs

  PR:		179337
  Submitted by:	nemysis@gmx.ch
  Approved by:	maintainer timeout (grog, 3 years)

Changes:
  head/graphics/enblend/Makefile
Comment 6 Dmitry Marakasov freebsd_committer 2016-09-08 17:50:10 UTC
I've dropped MASTER_SITES change for it reduces readability.